Bug 448225 - cdparanoia 10 prerelease 2 now up for testing
cdparanoia 10 prerelease 2 now up for testing
Product: Fedora
Classification: Fedora
Component: cdparanoia (Show other bugs)
All Linux
low Severity low
: ---
: ---
Assigned To: Peter Jones
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2008-05-24 14:55 EDT by Peter Lemenkov
Modified: 2008-07-06 11:28 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2008-07-06 11:28:51 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Peter Lemenkov 2008-05-24 14:55:49 EDT
See latest news: 


Worths to upgrade, doesn't it?
Comment 1 Adam Jackson 2008-06-05 10:43:38 EDT
It does.

I've got it building locally.  Just sent a mail about the license change to the
list, and sent our patches on to the devel list to see which if any should get
merged for the final release.
Comment 2 Adam Jackson 2008-06-19 15:42:15 EDT
Building in rawhide.  Will move to F-9 eventually.

Note You need to log in before you can comment on or make changes to this bug.